Subject: [Fot] TR250 Engine block pronounced DOA by machine shop

From: Andrew Packard <[email-masked]>
Date: Wed, 24 Apr 2013 12:01:29 -0700 (PDT)

B  
Hello Friends.
I am now in need of a replacement six cylinder block for my
every day and 
autocrossing TR250. Apparently my cam wore the block so bad it
created a crack.B  
It did not have cam bearings and was likely starved of oil
when I was dealing 
with a bad oil pump last year.

I sold a GT6 block a short
time ago and I knowB a fellow club memberB just got rid 
of one.B  Anyone out
there with a spare sitting around to sell and close to 
Northern California?B 
I don't need any of the guts or peripherals and can return 
all parts after
disassembly if wanted.B  

Please letB me know if you can help.B  I'd love to
have the car running again for 
a club-hosted June autocross.

Andy Packard
925 577 7704
__._,_.___
Reply via web post  Reply to sender  Reply to group
Start a New Topic  Messages 
in this topic (1)  

Recent Activity: 
Visit Your
Group 
MARKETPLACE

________________________________
________________________________

Switch to: Text-Only, Daily Digest b"
Unsubscribe b" Terms of Use b" Send us 
Feedback 

. 

__,_._,___
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive